<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;cItV9c-VQTKVYAFZn7QMjD:APA91bEG3PaYJZEYqWfzAdTC4eNast8UaF1onrxkL5bVsAF6l9XENgEs9Yn8iZZdNcCY3PImqo1tb1P107NTmDmL8HS4CLhQZ-KFiowWX8EQpjpN2D5n78c&quot;,&quot;appVersion&quot;:&quot;236472&quot;,&quot;timestamp&quot;:1758493827439}</string>
</map>
